Black Ops

Discussion in 'Wii - Hacking' started by Phratt, Dec 28, 2010.

  1. Phratt
    OP

    Phratt GBAtemp Advanced Fan

    Member
    541
    0
    Nov 12, 2008
    United States
    How do I get a black ops back up to work on a 3.2 darkcorp'd Wii. It loads up to a certain point and just freezes for some reason.
     


  2. XLarge

    XLarge GBAtemp Regular

    Member
    239
    1
    Oct 4, 2007
    Belgium
    Update all your cioses with pimp my wii. If that doesn't work download another .iso of the same game.
     
  3. burritoboy9984

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    Wrong. You will need to use a cios with a base of 57 to play. So hit up either sticky, grab the wads, and install via wad manager.

    -Erik
     
  4. ZeroMidget

    ZeroMidget Member

    Newcomer
    45
    0
    May 1, 2006
    United States
    I'm having a problem with the 002 error, which sticky and what wads would I need?
     
  5. Cracked egg

    Cracked egg Member

    Newcomer
    43
    0
    Nov 3, 2008
    ^^ me too, getting error -2 on uloader 5.1d

    been searching for past few days for answer and tried installing 249/57 v19 & 250/57 v20.

    in dop-mii have got IOS57 listed but sayd disabled on all 4 rows.

    downloaded darkcorp installer, drop the .dol in my apps folder and loaded, screen goes black, wii tray flashes a few times then wii resets. check homebrew list and nothing installed that i can see. checked the wii windows and no channels installed.

    3.2E
    not really updated much since using a backup from my original of waw.
    in dop-mii it says im running IOS37, even though ive tried to get it on IOS57 as ive read it seems, so many issues its hard to grasp which solutions corralate with my own.

    prob best thing is i start from a fresh i reckon. sorry if this seems like im hi-jackin the thread but i know so many of these have already been and gone but none that seem to solidly help me.

    any ideas on a simple 'what to do' possibly if that is at all possible int he 1st instance?

    cheers guys
     
  6. burritoboy9984

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    Try using rev20 with a base of 57, and use configurable usb loader.

    -Erik
     
  7. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    Hey Cracked egg, do this:
    Download the IOS236 installer, start it from the HBC and install it. Make sure you don't want to play pirated games [​IMG]
    Then Download this:
    http://filetrip.net/f11435-hermes-cIOS-Installer-5-1.html
    Start it from the HBC, select IOS236 to use, select slot IOS224, use base IOS57 and install it.
    Then start uloader, select the game, go to settings and select IOS224 to use.
     
  8. ollepoll

    ollepoll GBAtemp Regular

    Member
    162
    1
    Apr 21, 2010
    Gambia, The
    germany
    you know what happens if you say that you play pirated games?
    I always wondered
     
  9. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    Yes of course [​IMG]
    It will install the normal IOS without any modifications, that's it...
     
  10. Shano56

    Shano56 noobie

    Member
    877
    99
    Apr 29, 2010
    United States
    don't use darkcorp
     
  11. Cracked egg

    Cracked egg Member

    Newcomer
    43
    0
    Nov 3, 2008

    cheers, will give it a go.

    as for pirated games, the thought doesnt even cross my mind and never would. i only ever play games that are backed up and i already own the original.

    [​IMG]

    p.s. id like to add im only loading from Disc not usb, thanks.
     
  12. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    That's no problem, it's the same for disc and usb.
     
  13. Cracked egg

    Cracked egg Member

    Newcomer
    43
    0
    Nov 3, 2008

    ok, got as far as the loading the 5.1 installer, the option for IOS236 is not on the list.

    thanks
     
  14. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    Really? It's like that:
    You are opening the installer, then there is coming some text, and then select IOS with trucha bug during installaton. There you must select .
    Then you must select install custom IOS 224 v65535. Then you will come to a screen to select the base. Select use IOS 57. Then press A and the installer will download the needed files, after downloading the installer is ready and you must press 1. After the installation you can start uloader, insert the disc, press configure, select cIOS/boot and select IOS224, then press OK and start the game.
     
  15. Cracked egg

    Cracked egg Member

    Newcomer
    43
    0
    Nov 3, 2008

    yes, on the trucha ios (the 1st option available when booting the installer) option, there ISNT a 236 option. should i try v4 installer like said on the DL page?

    many thanks for your help, much appreciated [​IMG]

    and just to be sure, on the 236 installer, i chose option 1 as itll be my back ups im using, correct?
     
  16. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    Nope, v4 won't work... Maybe you have not installed IOS236 correctly? Simply make everything again like explained on this page:
    http://gwht.wikidot.com/ios236
    If you have done it correctly you should be able to select IOS236, if not please say it.
     
  17. burritoboy9984

    burritoboy9984 GBAtemp Advanced Fan

    Member
    845
    9
    Jan 24, 2009
    United States
    Try this version of the IOS 236 installer... It is automated so it is less likely to crash due to hbc ahbprot bug...

    -Erik

    Edit: You will need IOS36-64-v3351.wad in the root of your sd card...
     
  18. FIX94

    FIX94 Global Moderator

    Global Moderator
    6,823
    8,181
    Dec 3, 2009
    Germany
    ???
    NO!!! You are no pirate, you need option 2, OMG...
     
  19. Cracked egg

    Cracked egg Member

    Newcomer
    43
    0
    Nov 3, 2008

    loaded it, 'could not open file' it says on 2 .wad files

    you want name of them or you know what theyll be?

    then states, failed to instal IOS236

    cheers
     
  20. Cracked egg

    Cracked egg Member

    Newcomer
    43
    0
    Nov 3, 2008

    ok, should i runt he 1st installer again and option 2 for my back up discs? cheers [​IMG]